#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #9651d0} #sub-footer { background-color: #9651d0 !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay, .dfd-fullscreen-video-container:before  { opacity: 0.7 !important; } @media (min-width: 800px) and (max-width: 1490px) {
	.wpb_wrapper h3.widget-title {
		font-size: 18px !important;
	}
}
@media (max-width: 1490px) {
	.uvc-type-wrap {
		font-size: 55px !important;
		line-height: 1.1 !important;
	}
}
@media (max-width: 1279px) {
	.wpb_wrapper h1.widget-title {
		font-size: 45px !important;
		line-height: 1.3 !important;
	}
}

 .dfd-animate-me{color:#ffffff!important;}

.wpcf7 form input[type="submit"]{background-color:#9651d0; color:#ffffff; width:100px!important;}
.wpcf7 form input[type="submit"]:hover{background-color:#9651d0; color:#ffffff; width:100px!important;}
.wpcf7 form input{width:100%!important;}

.single-product .cart .added_to_cart, .single-product .cart .single_add_to_cart_button{background:#9651D1!important;}